it.ucsf.edu

Security Update:Cisco has released a security advisory to address a CRITICAL vulnerability in Cisco Elastic Services Controller (ESC)

Status Type

Security Update

Date and Time

Tuesday, May 7, 2019 - 15:32

Reason

Security update

Impact

Cisco users

WHAT HAPPENED

Cisco has released a security advisory to address a CRITICALvulnerability in Cisco Elastic Services Controller (ESC).

 

Advanced Users: For a complete description of the vulnerabilities and effected systems, visit:

 

AFFECTED SYSTEM - Versions:

  • Cisco Elastic Services Controller running Software Release 4.1, 4.2, 4.3, or 4.4 when the REST API is enabled

 

WHAT’S THE PROBLEM?

An attacker could exploit this vulnerability to take control of an affected system.

 

WHAT DO I NEED TO DO?

Users and administrators are encouraged to go to the link listed above and review the Cisco Security Advisory.

 

RELATED LINKS